871

#24463
Profile photo of millst
millst
Participant

I would upgrade to 1.5 regardless of whether it is a bug or not.
You should always upgrade to the latest firmware before reporting an issue just in case.
Try 1.5, if it fixes the problem then don’t worry, and if it doesn’t then A&H can fix it in the lastest build.